body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; text-shadow: 0 0 0 none; }
html, body { height: 100%; font-size: 14px; font-family:'Hind',sans-serif, Arial, Helvetica; font-weight:400; !important;background:#f5f5f5;}
body {overflow-x:hidden;position: relative;overflow-y:scroll;background:#f5f5f5;background-repeat:no-repeat;background-position:top center;}
table {border-collapse: collapse;border-spacing: 0;}
fieldset, img {border: 0px none;}
address, caption, cite, code, dfn, em, th, var {font-style: normal;}
li {list-style: none;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;margin: 0px;padding: 0px;line-height: 0px;}
q:before, q:after {}
abbr, acronym {border: 0px none;font-variant: normal}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
input, textarea, select {font-family: inherit;font-size: inherit;font-weight: inherit;}
input, textarea, select {*font-size:100%;}
legend {color: #000;}
del, ins {text-decoration: none;}


a:active {outline: none;-moz-outline-style: none;}
a:focus {-moz-outline-style: none;}
a {text-decoration: none;-moz-outline-style:none; color:#333; outline: none;}
a:hover {text-decoration: none;border-left-color: #000;border-bottom-color: #000;border-top-color: #000;border-right-color: #000;opacity: 1;}
a:hover span, a:hover strong {text-decoration: none;cursor: pointer;}
object, input {outline: none;}
object, input {-moz-outline-style: none;}
.clr:after {content:".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clr {@display: inline-block}
* html .clr {height: 1%;_height: auto;}
.clear:after {content:".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clear {@display: inline-block}
* html .clear {height: 1%;_height: auto;}
.clearBoth {clear: both;}
.FL {float: left;}
.FR {float: right;}
.shadow-box {-webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#fff;}
a.a_top_menu { color: #666666; text-decoration: none; font-weight:normal; font-size:12px; padding:0 8px 0 6px; line-height:18px;}
a.a_top_menu:hover { color: #CC0000; font-weight:normal;}
a.a_ana_menu { color: #FFFFFF; text-decoration: none; font-weight:normal; font-size:13px; padding:0; line-height:26px;}
a.a_ana_menu:hover { color: #FFFFFF; font-weight:normal;}
a.a_ana_kmenu { color: #666666; text-decoration: none; font-weight:normal; font-size:13px; padding:0; line-height:26px;}
a.a_ana_kmenu:hover { color: #000000; font-weight:normal;}
a.a_tepe5 { color: #555555; text-decoration: none; font-weight:normal; font-size:20px; padding:0; line-height:25px;}
a.a_tepe5:hover { color: #000000; font-weight:normal;}
a.yazarlar_title { color: #CC0000; text-decoration: none; font-weight:bold; font-size:15px; padding:0 0 0 12px; line-height:30px;}
a.yazarlar_title:hover { color: #CC0000; font-weight:bold;}
a.yazarlar_tumu { color: #888; text-decoration: none; font-weight:bold; font-size:11px; padding:0 10px 0 0; line-height:30px;}
a.yazarlar_tumu:hover { color: #888; font-weight:bold;}

.mannum {float:left; display:block; width:28px; height:30px; text-align:center; margin-right:1px; line-height:31px; font-size:13px; font-weight:normal; font-family:'Hind','Trebuchet MS';}
.mantum {float:left; background:#cc0000; color:#fff; display:block; width:50px; height:30px; text-align:center; line-height:30px; font-size:13px; font-weight:normal; font-family:'Hind','Trebuchet MS';}

.mannumk {float:left; display:block; width:27px; height:30px; text-align:center; margin-right:1px; line-height:31px; font-size:13px; font-weight:normal; font-family:'Hind','Trebuchet MS';}
.mantumk {float:left; background:#cc0000; color:#fff; display:block; width:50px; height:30px; text-align:center; line-height:30px; font-size:13px; font-weight:normal; font-family:'Hind','Trebuchet MS';}


a.menu_b { color: #444; text-decoration: none; font-weight:bold; font-size:13px; padding:0 9px 0 5px;}
a.menu_b:hover { color: #000; text-decoration: none; font-weight:bold; font-size:13px;}

a.menu_b2 { color: #ddd; text-decoration: none; font-weight:bold; font-size:16px; padding:0px 9px 0 5px;}
a.menu_b2:hover { color: #ddd; text-decoration: none; font-weight:bold; font-size:16px;}


.etiket {border:solid 0px #ccc; float:left;  padding:4px 8px 5px 8px; float:left; margin: 8px 10px 8px 0px; font-size:14px; background-color:#fff; color:#333;}
.etiket:hover {border:solid 0px #ccc; float:left; padding:4px 8px 5px 8px; float:left; margin: 8px 10px 8px 0px; background-color:#fff; color:#cc0000;}


.gif_analiz{background-image:url('/images/ttgif.gif'); width:236px; height:20px; background-position: 0 -20px;}
.gif_bukadarda{background-image:url('/images/ttgif.gif'); width:236px; height:20px; background-position: 0 -40px;}
.gif_flas{background-image:url('/images/ttgif.gif'); width:236px; height:20px; background-position: 0 0px;}
.gif_flasgelisme{background-image:url('/images/ttgif.gif'); width:236px; height:20px; background-position: 0 -60px;}
.gif_gununhaberi{background-image:url('/images/ttgif.gif'); width:236px; height:20px; background-position: 0 -80px;}
.gif_gununkoseyazisi{background-image:url('/images/ttgif.gif'); width:236px; height:20px; background-position: 0 -100px;}
.gif_gununmanseti{background-image:url('/images/ttgif.gif'); width:236px; height:20px; background-position: 0 -120px;}
.gif_koseyazisi{background-image:url('/images/ttgif.gif'); width:236px; height:20px; background-position: 0 -140px;}
.gif_ozel{background-image:url('/images/ttgif.gif'); width:236px; height:20px; background-position: 0 -160px;}
.gif_sondakika{background-image:url('/images/ttgif.gif'); width:236px; height:20px; background-position: 0 -180px;}

.gif_analiz2{background-image:url('/images/ttgif.gif'); width:300px; height:25px; background-position: 0 -225px;}
.gif_bukadarda2{background-image:url('/images/ttgif.gif'); width:300px; height:25px; background-position: 0 -250px;}
.gif_flas2{background-image:url('/images/ttgif.gif'); width:300px; height:25px; background-position: 0 -200px;}
.gif_flasgelisme2{background-image:url('/images/ttgif.gif'); width:300px; height:25px; background-position: 0 -275px;}
.gif_gununhaberi2{background-image:url('/images/ttgif.gif'); width:300px; height:25px; background-position: 0 -300px;}
.gif_gununkoseyazisi2{background-image:url('/images/ttgif.gif'); width:300px; height:25px; background-position: 0 -325px;}
.gif_gununmanseti2{background-image:url('/images/ttgif.gif'); width:300px; height:25px; background-position: 0 -350px;}
.gif_koseyazisi2{background-image:url('/images/ttgif.gif'); width:300px; height:25px; background-position: 0 -375px;}
.gif_ozel2{background-image:url('/images/ttgif.gif'); width:300px; height:25px; background-position: 0 -400px;}
.gif_sondakika2{background-image:url('/images/ttgif.gif'); width:300px; height:25px; background-position: 0 -425px;}


a.a12rb {color: #CC0000; text-decoration: none; font-weight:bold; font-size:12px; line-height:140%;}
a.a12rb:hover {color: #000000;}
a.a12bn {color: #000000; text-decoration: none; font-weight:normal; font-size:12px; line-height:140%;}
a.a12bn:hover {color: #000000;}

#haberdetaybaslik h1 {color: #333; text-decoration: none; font-weight:bold; font-size:30px; padding:0  0px 10px 0px; line-height:110%; margin:0;}
#haberdetaybaslik h2 {color: #555; text-decoration: none; font-weight:normal; font-size:18px; padding:0  0px 15px 0px; line-height:140%; margin:0;}

#anatitle h1 {color: #fff; text-decoration: none; font-weight:bold; font-size:22px; padding:0  0px 0px 10px; line-height:40px; padding-top:5px; display:block; margin:0;}

a.katdetaybaslik {color: #555555; text-decoration: none; font-weight:bold; font-size:16px; line-height:140%;}
a.katdetaybaslik:hover {color: #000000; font-weight:bold;}


a.manset { color: #333333; display:block; width:50px; height:50px; line-height:50px; text-decoration: none; font-weight:bold; test-align:center; font-size:22px;}
a.manset:hover { color: #333333; text-decoration: none; font-weight:bold; font-size:22px;}
a.mansetover { color: #FFFFFF; display:block; width:50px; height:50px; line-height:50px; text-decoration: none; font-weight:bold; test-align:center; font-size:22px;}
a.mansetover:hover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:22px;}

a.tmanset { color: #333333; display:block; width:40px; height:40px; line-height:40px; text-decoration: none; font-weight:bold; test-align:center; font-size:20px;}
a.tmanset:hover { color: #333333; text-decoration: none; font-weight:bold; font-size:20px;}
a.tmansetover { color: #FFFFFF; display:block; width:40px; height:40px; line-height:40px; text-decoration: none; font-weight:bold; test-align:center; font-size:20px;}
a.tmansetover:hover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:20px;}


#mask {  position:absolute;  left:0;  top:0;  z-index:9000;  background-color:#000;  display:none;}
#boxes .window {  position:absolute;  left:0;  top:0;  width:440px;  height:200px;  display:none;  z-index:9999;  padding:20px;}
#boxes #dialog {  width:375px;   height:203px;  padding:10px;  background-color:#ffffff;}
#boxes #dialog1 {  width:411px;   height:239px;}
#dialog1 .d-header {  background:url('/images/login-header.png') no-repeat 0 0;   width:411px;   height:189px}
#dialog1 .d-header input {  border:2px solid #cccccc;  height:18px;  width:200px;  font-size:15px;  padding:3px;  margin-top:4px;}
#dialog1 .d-blank {  float:left;  background:url('/images/login-blank.png') no-repeat 0 0;   width:290px;   height:50px}
#dialog1 .d-login {  float:left;  width:121px;  height:50px;}


.ri_yz1{width:300px; height:110px; text-align:left; float:left; display:block; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background: url('/images/yazar_bg3.jpg');}
.ri_yz2{margin-left:190px; margin-top:0px; width:120px; height:120px;}
.ri_yz3{position:absolute; overflow:hidden; width:185px; height:95px; margin-top:-120px;}
.ri_yz4{width:175px; height:18px; padding:7px 0px 0px 10px;}
.ri_yz5{width:175px; height:62px; padding:5px 0px 0px 10px;}

.ri_ti1{-webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; margin-bottom:20px; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF;}
.ri_ti2{width:290px; height:26px; margin:0; padding:5px 0 0 10px; line-height:24px; font-size:15px;}

.ri_cok1{width:280px; margin:5px; height:74px;}
.ri_cok2{float:left; width:102px; height:74px; margin-right:15px;}
.ri_cok3{float:left; width:163px; height:65px; line-height:21px; overflow:hidden;}
.ri_cok4{clear:both; width:280px; height:1px; background:#ddd; margin:10px 5px 10px 5px;}

.ri_ast1{padding:0px 0px 0px 0px; width:300px;}
.ri_ast2{width:300px; height:260px; text-align:left; float:left; display:block; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#fff;}
.ri_ast3{margin-top:0px; width:300px; height:110px;}
.ri_ast4{position:absolute; overflow:hidden; width:270px; height:120px; margin:0; padding:10px 15px 10px 15px;}
.ri_ast5{clear:both; width:300px; height:10px;}

a.kazanan { color: #555555; text-decoration: none; font-weight:none; font-size:15px; display:block; line-height:21px; overflow:hidden; width:120px; height:40px; text-align:left; padding:5px 10px 5px 10px; margin:0;}
a.kazanan:hover { color: #555555; font-weight:none; text-decoration: none;}

a.manaltbas { color: #333333; text-decoration: none; font-weight:bold; font-size:14px;}
a.manaltbas:hover { color: #CC0000; text-decoration: none; font-weight:bold; font-size:14px;}
a.manaltoz { color: #333333; text-decoration: none; font-weight:normal; font-size:13px;}
a.manaltoz:hover { color: #000000; text-decoration: none; font-weight:normal; font-size:13px;}


#main{width:100%; height:34px; background:#f5f5f5;}
#main2{width:980px; height:24px; display:block; padding:0; margin:0px auto;}
#tepe_menu{float:left; margin-top:5px;}
#tepe_social{float:left; margin-left:30px;}
#logo1{width:100%; height:65px; background:#b20000;}
#logo2{width:980px; height:60px; display:block; padding:5px 0 0 0; margin:0px auto;}
#kat1{width:100%; height:35px; background:#fff; -webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.50); -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.50); box-shadow:0px 2px 2px 0px rgba(50, 50, 50, 0.50);}
#kat2{width:980px; height:35px; display:block; padding:0px 0 0 0; margin:0px auto;}
.dort1{width:180px; float:left; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF; }
.dort2{width:180px; height:99px;}
.dort_baslik{overflow:hidden; width:158px; height:43px; text-align:left; padding:7px 10px 7px 10px; margin:0;}
.dort_ara{width:15px; height:100px; float:left;}
.g_banner{width:640px; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF; margin:0 0 10px 0;}
.gf1{width:200px; height:198px; display:block; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF;}
.gf1t{overflow:hidden; width:180px; height:48px; text-align:left; padding:5px 10px 0px 10px; margin:0;}
.gf2{width:200px; height:416px; display:block; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF;}
.gf2t1{overflow:hidden; width:180px; height:45px; text-align:left; padding:3px 10px 0px 10px; margin:0;}
.gf3{width:200px; height:198px; display:block; -webkit-box-shadow: 0px 1px 0px 0px #d3d3d3; box-shadow: 0px 1px 0px 0px #d3d3d3; background:#FFFFFF;}
.gf3t{overflow:hidden; width:180px; height:48px; text-align:left; padding:5px 10px 0px 10px; margin:0;}
.gf4{width:300px; padding:0; margin:0; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF; }
.gf4t{overflow:hidden; width:280px; height:45px; text-align:left; padding:4px 10px 8px 10px; margin:0;}
.gf4a{width:281px; padding:5px 13px 10px 6px; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF;}
.gf5{width:320px; height:90px; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF; margin:0 0 0 0;}
.gf5t{width:167px; height:90px; float:right; text-align:left; display:table; margin:0px 15px 0px 0;}
.gf6{width:300px; display:block; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF;}
.gf6t{overflow:hidden; width:280px; height:45px; text-align:left; padding:3px 10px 9px 10px; margin:0;}
.gf7{width:300px; display:block; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF;}
.gf7t{overflow:hidden; width:280px; height:43px; text-align:left; padding:3px 10px 7px 10px; margin:0;}
.gf8{width:320px; height:90px; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF; margin:0 0 0 0;}
.gf8t{width:159px; height:90px; float:right; text-align:left; display:table; margin:0px 15px 0px 0;}
.gfi{display:table-cell; vertical-align:middle;}

a.galnums { color: #666666; text-decoration: none; font-weight:bold; font-size:17px;}
a.galnums:hover { color: #000000; text-decoration: none; font-weight:bold; }
a.galerimanset { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:30px; display:block;}
a.galerimanset:hover { color: #FFFFFF; font-weight:bold; text-decoration: none;}

a.altmenu { color: #FFFFFF; text-decoration: none; font-weight:none; font-size:16px; margin:4px 0px 0 10px; display:block;}
a.altmenu:hover { color: #FFFFFF; font-weight:none; text-decoration: none;}

a.kat1 { color: #555555; text-decoration: none; font-weight:normal; font-size:18px; display:block; line-height:23px;}
a.kat1:hover { color: #555555; font-weight:normal; text-decoration: none;}

a.kat2 { color: #555555; text-decoration: none; font-weight:normal; font-size:15px; display:block;}
a.kat2:hover { color: #555555; font-weight:normal; text-decoration: none;}

a.kat3 { color: #555555; text-decoration: none; font-weight:normal; font-size:14px; display:block;}
a.kat3:hover { color: #555555; font-weight:normal; text-decoration: none;}

a.yazibaslik { color: #eee; text-decoration: none; font-weight:normal; font-size:11px;}
a.yazibaslik:hover { color: #eee; text-decoration: none; font-weight:normal; font-size:11px;}
a.yaziad { color: #fff; text-decoration: none; font-weight:bold; font-size:12px;}
a.yaziad:hover { color: #fff; text-decoration: none; font-weight:bold; font-size:12px;}

#yz { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 160px; }
#yz li { padding: 0; margin: 0; zoom:1; }
#yz img { float: left; margin-right: 0px; border: solid #666 0px; }
#yz_2 .multiple2 li { width: 152px; }

#yz_2 .bx-next { position:absolute; top:0px; right:-14px; z-index:999; width: 21px; height: 140px; text-indent: -999999px; background: url('/images/yz_right.png') no-repeat 0 0px; }
#yz_2 .bx-prev { position:absolute; top:0px; left:-26px; z-index:999; width: 21px; height: 140px; text-indent: -999999px; background: url('/images/yz_left.png') no-repeat 0 0px; }
#yz_2 .bx-pager a { text-decoration: none; margin-right: 1px; color: #333; font-size: 11px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 -23px; padding-left:9px; padding-right:8px; padding-top:4px; padding-bottom:3px }
#yz_2 .bx-pager .pager-active { font-weight:bold; background-position: 0 0; }
#yz_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 0; }
#yz_2 .bx-pager { position:absolute;  text-align:center; margin-top: -25px; padding-left: 520px; font-size:12px; color:#666; }


#galmans { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 360px; }
#galmans li { padding: 0; margin: 0; zoom:1; }
#galmans img {}

#galmans_2 .multiple2 li { width: 960px; }
#galmans_2 .bx-prev { position:absolute; top:135px; left:10px; z-index:999; width: 30px; height: 90px; text-indent: -999999px; background: url('/images/t_left.png') no-repeat 0 0px; }
#galmans_2 .bx-next { position:absolute; top:135px; right:10px; z-index:999; width: 30px; height: 90px; text-indent: -999999px; background: url('/images/t_right.png') no-repeat 0 0px; }
#galmans_2 .bx-pager a { width:18px; height:18px; text-decoration: none; margin-right: 10px; color: #ccc; font-size: 0px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 0px; float:left; display:block;}
#galmans_2 .bx-pager .pager-active { font-weight:bold; background-position: 0 -18px; }
#galmans_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 -18px; }
#galmans_2 .bx-pager { position:absolute;  text-align:center; margin-top: -45px; right: 40px; font-size:12px; color:#666; }


#homegal { padding: 0; margin: 0; list-style: none; overflowa: hidden; height: 300px; }
#homegal li { padding: 0; margin: 0; zoom:1; }
#homegal img {}

#homegal_2 .multiple2 li { width: 280px; }
#homegal_2 .bx-prev { position:absolute; top:290px; left:60px; z-index:999; width: 30px; height: 90px; text-indent: -999999px; background: url('/images/homegal_left.png') no-repeat 0 0px; }
#homegal_2 .bx-next { position:absolute; top:290px; right:60px; z-index:999; width: 30px; height: 90px; text-indent: -999999px; background: url('/images/homegal_right.png') no-repeat 0 0px; }
#homegal_2 .bx-pager a { width:18px; height:18px; text-decoration: none; margin-right: 10px; color: #ccc; font-size: 0px; zoom:1; background: url('/images/homegal_pager.png') no-repeat 0 0px; float:left; display:block;}
#homegal_2 .bx-pager .pager-active { font-weight:bold; background-position: 0 -18px; }
#homegal_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 -18px; }
#homegal_2 .bx-pager { position:absolute;  text-align:center; margin-top: -10px; left: 97px; font-size:12px; color:#666; }

#homegal2 { padding: 0; margin: 0; list-style: none; overflowa: hidden; height: 300px; }
#homegal2 li { padding: 0; margin: 0; zoom:1; }
#homegal2 img {}

#homegal2_2 .multiple2 li { width: 280px; }
#homegal2_2 .bx-prev { position:absolute; top:290px; left:60px; z-index:999; width: 30px; height: 90px; text-indent: -999999px; background: url('/images/homegal_left2.png') no-repeat 0 0px; }
#homegal2_2 .bx-next { position:absolute; top:290px; right:60px; z-index:999; width: 30px; height: 90px; text-indent: -999999px; background: url('/images/homegal_right2.png') no-repeat 0 0px; }
#homegal2_2 .bx-pager a { width:18px; height:18px; text-decoration: none; margin-right: 10px; color: #ccc; font-size: 0px; zoom:1; background: url('/images/homegal_pager2.png') no-repeat 0 0px; float:left; display:block;}
#homegal2_2 .bx-pager .pager-active { font-weight:bold; background-position: 0 -18px; }
#homegal2_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 -18px; }
#homegal2_2 .bx-pager { position:absolute;  text-align:center; margin-top: -10px; left: 97px; font-size:12px; color:#666; }


p {line-height:160%; margin:0; padding:0 0 15px 0;}
//